html {
   margin: 0px;
   height: auto;
   width: auto;
}


body {
  font-family:fantasy;
  background-color:#0081b9;
    padding: 0px 0px 0px 0px;
    margin: 0px;
  height: auto;
  width: 100%;


}

.container-fluid {
  padding: 0% 0px 5% 0px;
  margin:0%;
}

.dialog {
  background-color: rgba(0,0, 0, 0.8);
  min-width:100%;
  max-width:100%;
  min-height:80%;
  max-height: 100%;
  text-align:center;
  color:white;
  padding-bottom: 5%;
}



.carousel slide carousel-fade {
  z-index: -1;
  padding:0% 0 0 0;
}


.carousel-inner {
  filter:opacity(1);
  padding: 0% 0px 0px 0px;
  z-index: -1;
  margin-top:0%

}

.log {
  margin: 25%;
  text-align: justify;


}
.signup {
  border:2px solid darkgray;
  min-width:15%;
  margin:5%
  border-radius: 20%;
  text-align: center;
  background-color:#0081b9;
  white-space: nowrap;
  font-weight: lighter;
  font-style: italic;
  color:#fdc337;
  font-size: 2rem;
  text-shadow: .1rem .1rem .1rem black;

}
.d-flex justify-content-start, .collapse dialog {
  max-width:100%;
}





.contractorTile{
  margin-left:5%;
  max-height: 45%
  max-width:50%;
  min-width:40%;
  align-content: center;
background-color:  rgba(0, 0, 0, 0.6);
text-align:center;
font-size: 1rem;
color:#fdc337;
font-family:fantasy;


}

.tileData{
  margin-left:2%;
  text-align:left;
  font-size: 1rem;
  color:#fdc337;
  font-weight: lighter;

}
.tilelink{
  font-size:1em;
 border: 1em;
 border-radius:25%;
 margin:5%;

}
